model, ví dụ:gpt-4o / gpt-4o-audio-preview → OpenAIgemini-2.5-flash-all → Google Gemini (định dạng tương thích)GET /v1/modelsAuthorization: Bearer ********************curl --location '/v1/chat/completions' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{
"extra_body": {
"enable_thinking": true
},
"messages": [
{
"content": "Có ba chiếc hộp, chỉ một hộp có phần thưởng. Bạn chọn hộp số 2, người dẫn chương trình mở hộp số 3 (trống), rồi hỏi bạn có muốn đổi sang hộp số 1 không? Hãy phân tích và đưa ra lời khuyên.",
"role": "user"
}
],
"model": "deepseek-chat",
"stream": true,
"stream_options": {
"include_usage": true
}
}'{
"choices": [
{
"finish_reason": "dừng",
"index": 0,
"logprobs": "",
"message": {
"annotations": [],
"content": "Xin chào, hôm nay tôi có thể hỗ trợ bạn như thế nào?",
"refusal": "",
"role": "Vui lòng cung cấp nội dung tài liệu kỹ thuật cần dịch."
}
}
],
"created": 1677652288,
"id": "chatcmpl-123",
"model": "gpt-4o",
"object": "chat.completion",
"service_tier": "mặc định",
"system_fingerprint": "fp_abc123",
"usage": {
"completion_tokens": 12,
"completion_tokens_details": {
"accepted_prediction_tokens": 0,
"audio_tokens": 0,
"reasoning_tokens": 0,
"rejected_prediction_tokens": 0
},
"latency_checkpoint": {
"engine_tbt_ms": 0,
"engine_ttft_ms": 0,
"engine_ttlt_ms": 0,
"pre_inference_ms": 0,
"service_tbt_ms": 0,
"service_ttft_ms": 0,
"service_ttlt_ms": 0,
"total_duration_ms": 0,
"user_visible_ttft_ms": 0
},
"prompt_tokens": 9,
"prompt_tokens_details": {
"audio_tokens": 0,
"cached_tokens": 0
},
"total_tokens": 21
}
}